.inner { width: auto; margin: 0 10px !important; }

body>header .inner { height: 170px !important; padding-top: 30px; }

#header-logo { display: block; position: relative !important; top: 0 !important; left: 0 !important; margin: 0 auto; }
#header-title { display: block; position: relative !important; top: 0 !important; left: 0 !important; margin: 0 auto; }
#headerbar, #header-names { display: none; }

img#headshot { display: none; }

#player_main { order: 1; width: 100%; }
#player_player { order: 2; width: 100%; }
#player_desc { order: 3; width: calc(48% - 2px); margin-right: 4%; }
#player_guests { order: 4; width: calc(48% - 2px); }
#player_buttons { order: 5; width: 100%; }
	#player_buttons a { width: calc( 50% - 10px ); }

#podcast_recent { display: none; }


#n_home, #n_sponsors, #n_about, #n_contact, #n_support { display: none; }
nav ul { display: flex; margin: 0 !important; }
	nav ul li { float: none !important; text-align: center; }
		#n_podcasts, #n_newsbag { flex: 3; }
		#n_blog { flex: 2; }

main .inner { flex-direction: column; }

body.podcast.single main article { order: 1; width: 100%; }
body.podcast.single main aside { order: 2; width: 100%; }

	#episode-data, #story-data { display: block !important; } 
		#episode-number, #story-category { width: 100% !important; padding-bottom: 8px; }
		#episode-date, #story-date { width: 100% !important; padding-top: 8px; text-align: left !important; border-top: 1px solid #D8CEE0; }

	#episode-sponsors main { flex-direction: column; }
		#episode-sponsors main p { margin-left: 0 !important; margin-right: 0 !important; }
	
.aside-names ul, .aside-links ul { flex-wrap: wrap; }
	.aside-names ul li, .aside-links ul li { width: calc(50% - 10px); }
	.aside-names ul li:nth-child(odd), .aside-links ul li:nth-child(odd) { margin-right: 20px; }
	
	

#other .inner { flex-direction: column; }
	
.aside-boxes { flex-direction: column; }
	.aside-box { width: 100%; }


#footer_boxes { display: flex; flex-wrap: wrap; flex-direction: row; justify-content: space-between; } 
	#footer_legal { width: 100%; }
	.footer_menu { width: 30%; }




	
/* CARDS */
.cards, .episode-cards { width: 100%; }
	.card, .episode-card { width: 100%; }

		.episode-card header { width: 100%; border-bottom: 1px solid var(--color-border); }
		.episode-card main, .episode-card-date { width: 100%; }
		.long-date { display: none; }